<?php
$z[0]=Array("field","狐皮帽,狐皮帽介绍,措美县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","狐皮帽藏族同胞戴狐皮帽由来已久。据传，古代藏胞戴狐皮帽与今日的观念截然不同。古代曾有过一条法律，谁在战争中临阵脱逃而被抓获者，令其戴上拖着尾巴的狐皮帽，让他在大庭广众下亮相出丑，并接受同伴们的斥责。无疑，谁戴上狐皮帽，将是一种耻辱。17世纪左",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","狐皮帽_措美县特产狐皮帽",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　狐皮帽\n</p><p>　　藏族同胞戴狐皮帽由来已久。据传，古代藏胞戴狐皮帽与今日的观念截然不同。古代曾有过一条法律，谁在战争中临阵脱逃而被抓获者，令其戴上拖着尾巴的狐皮帽，让他在大庭广众下亮相出丑，并接受同伴们的斥责。无疑，谁戴上狐皮帽，将是一种耻辱。17世纪左右，藏王废除了这一条法律。\n</p><p>　　然而戴狐皮帽防寒却流传下来了。如今，狐皮帽依然用整只狐皮加工制作，其头尾、四脚均完整保留，并改进了做帽的工艺技术。几乎每个藏胞都有一顶心爱的狐皮帽，他们头戴狐皮帽，身骑高头大马，肩背五响叉子枪，腰携三龙碗，这是山区藏胞一生不离的四件护身宝。狐皮帽不仅用于防寒，而且是藏胞头上的一件美丽的装饰品。藏胞戴上一顶狐皮帽，给人以粗犷英俊、威武雄壮之感。",546,1219);
$z[6][4]['name']="body";
$z[7]=Array("field","",1221,1260);
$z[7][4]['name']="litpic";

?>